Subject: I-D ACTION:draft-santitoro-rap-policy-appids-00.txt

From: [email-masked]
Date: Mon, 24 Jul 2000 06:36:09 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Implementation Experience with APPID in Identity 
                          Policy Element
	Author(s)	: R. Santitoro, R. Pabbati
	Filename	: draft-santitoro-rap-policy-appids-00.txt
	Pages		: 6
	Date		: 21-Jul-00
	
The identity policy element (PE) is part of the Policy Data Object 
[RFC 2750] which may be included in RSVP [RFC 2205] signaling messages. 
Policy elements with a P-type of AUTH_APP are used to identify applications 
and their attributes as defined in [RFC 2752].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-santitoro-rap-policy-appids-00.txt

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-santitoro-rap-policy-appids-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-santitoro-rap-policy-appids-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.